body {
	margin: 0 auto;
	max-width: 50em;
	font-family: "Helvetica", "Arial", sans-serif;
	color: #555;
	line-height: 1.5;
	padding: 4em 1em;
}

h1,
h2,
th,
strong {
	color: #333;
}

a {
	color: #e81c4f;
}

h2 {
	margin-top: 1em;
	padding-top: 1em;
}

table {
	text-align: center;
	border-collapse: collapse;
}

th,
td {
	border: 1px solid #333;
	padding: 0.5em 1em;
}
